.border-color1 {
  border-color: oklch(0.1942 0.0618 349.41);
}

.border-color2 {
  border-color: oklch(0.3259 0.1265 349.41);
}

.border-color3 {
  border-color: oklch(0.4624 0.0985 349.41);
}

.border-color4 {
  border-color: oklch(0.6965 0.0539 349.41);
}

.border-r-color4 {
  border-right-color: oklch(0.6965 0.0539 349.41);
}

.bg-color2 {
  background-color: oklch(0.3259 0.1265 349.41);
}

.bg-color3 {
  background-color: oklch(0.4624 0.0985 349.41);
}

.bg-color4 {
  background-color: oklch(0.6965 0.0539 349.41);
}

.bg-color5 {
  background-color: oklch(0.9395 0.0177 349.41);
}

.bg-color6 {
  background-color: oklch(0.9653 0.0109 349.41);
}

.bg-color7 {
  background-color: oklch(0.9932 0.0034 349.41);
}

.stroke-color2 {
  stroke: oklch(0.3259 0.1265 349.41);
}

.stroke-color7 {
  stroke: oklch(0.9932 0.0034 349.41);
}

.text-color1 {
  color: oklch(0.1942 0.0618 349.41);
}

.text-color2 {
  color: oklch(0.3259 0.1265 349.41);
}

.text-color3 {
  color: oklch(0.4624 0.0985 349.41);
}

.text-color4 {
  color: oklch(0.6965 0.0539 349.41);
}

.text-color7 {
  color: oklch(0.9932 0.0034 349.41);
}

.text-link {
  color: #2872E2;
}

.hover\:bg-color5 {
  &:hover {
    @media (hover: hover) {
      background-color: oklch(0.9395 0.0177 349.41) ;
    }
  }
}
.hover\:bg-color5\/70 {
  &:hover {
    @media (hover: hover) {
      background-color: color-mix(in oklab, oklch(0.9395 0.0177 349.41)  70%, transparent);
    }
  }
}
.hover\:bg-color6 {
  &:hover {
    @media (hover: hover) {
      background-color: oklch(0.9653 0.0109 349.41);
    }
  }
}

.hover\:text-color4 {
  &:hover {
    @media (hover: hover) {
      color: oklch(0.6965 0.0539 349.41);
    }
  }
}


  .placeholder\:text-color4 {
  &::placeholder {
    color: oklch(0.6965 0.0539 349.41);
  }
}

  .ReadMore_other.collapsed::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    /* Altura do gradiente de apagamento */
    background: linear-gradient(to bottom, transparent, oklch(0.9395 0.0177 349.41)) !important;
  }